Subject: Trainer Candidate - Urwashi Saxena Urwashi
From: Urwashi Saxena Urwashi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 06:48:46 -0400

| | Tech Support Test

Name | Urwashi Saxena Urwashi
E-mail | [email-masked]
Phone Number | (123401) 8840644519
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Rewari

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TDK | JAT | Current | 15000
Previous Employer 1 | TDK | JAT | | 15000
Previous Employer 2 | TDK | JAT | | 15000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | My work in my organisation to train manpower for the process of production of li-ion batteries and I provide training for the process of all types that needed in line.Making reports for the grading of manpower.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In the starting I faced problem of training to manpower but after sometime I am very good to train manpower.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good it means only satisfaction.
Great it means satisfaction + happiness.

What according to you makes you a good candidate for this position? | I fulfil all the terms and conditions that keep for the position so I think I am a good candidate for this position .
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |